/// <reference path="../pb_data/types.d.ts" />
migrate((app) => {
  const collection = app.findCollectionByNameOrId("pbc_586073990")

  // update collection data
  unmarshal({
    "name": "timeSlots"
  }, collection)

  return app.save(collection)
}, (app) => {
  const collection = app.findCollectionByNameOrId("pbc_586073990")

  // update collection data
  unmarshal({
    "name": "TimeSlot"
  }, collection)

  return app.save(collection)
})
